<component name="libraryTable">
  <library name="Gradle: com.android.support.constraint:constraint-layout-1.1.3">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.1.3.aar/4dab9c6eb60258f8d1974846e683cf0b/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.1.3.aar/4dab9c6eb60258f8d1974846e683cf0b/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>